Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511694 - Open-vm-tools-docker 7.4.3 Tracking bug
Summary: Open-vm-tools-docker 7.4.3 Tracking bug
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: open-vm-tools-container
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: davis phillips
QA Contact: Martin Jenner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-09 21:46 UTC by davis phillips
Modified: 2019-03-06 01:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-30 17:54:08 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:3343 normal SHIPPED_LIVE Red Hat Enterprise Linux Atomic open-vm-tools Container Image Update 2017-12-01 02:50:55 UTC

Description davis phillips 2017-11-09 21:46:06 UTC
Open-vm-tools-docker 7.4.3 Tracking bug

Comment 3 Alex Jia 2017-11-11 14:57:16 UTC
The rhel-atomic-vsphere-7.4.3-2.x86_64.vsphere.ova works well in VCenter6.0.

[root@atomic-host-test cloud-user]# atomic host status
State: idle
Deployments:
● rhel-atomic-host-ostree:rhel-atomic-host/7/x86_64/standard
                   Version: 7.4.3 (2017-11-10 15:40:53)
                    Commit: 7ffd9325771ad8bd4e15002ce441bfd21dfe89c4406ca314302c4d3d565630e7
              GPGSignature: Valid signature by 567E347AD0044ADE55BA8A5F199E2F91FD431D51

[root@atomic-host-test cloud-user]# atomic images list
   REPOSITORY                                       TAG      IMAGE ID       CREATED            VIRTUAL SIZE   TYPE      
>  registry.access.redhat.com/rhel7/open-vm-tools   latest   2ea14b78b192   2017-11-10 19:50   106.7 MB       ostree

[root@atomic-host-test cloud-user]# runc list
ID              PID         STATUS      BUNDLE                                       CREATED                          OWNER
open-vm-tools   766         running     /var/lib/containers/atomic/open-vm-tools.0   2017-11-11T08:18:00.755328182Z   root

[root@atomic-host-test cloud-user]# runc exec open-vm-tools /usr/bin/vmtoolsd --version
VMware Tools daemon, version 10.1.5.59732 (build-5055683)

Comment 6 errata-xmlrpc 2017-11-30 17:54:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:3343


Note You need to log in before you can comment on or make changes to this bug.